comedi_maxdata_is_chan_specific
Prev | 5.4.1. Core Functions | Next

## Name

comedi_maxdata_is_chan_specific — maximum sample depends on channel

## Synopsis

    #include <comedilib.h>

`int comedi_maxdata_is_chan_specific(` | comedi_t * device,
| unsigned int subdevice`)`;

## Description

If each channel of the specified subdevice may have different maximum sample values, this function returns `1`. Otherwise, this function returns `0`. On error, this function returns `-1`.

Prev | Up | Next
comedi_lock | Home | comedi_open